@charset "utf-8";
/* CSS Document */

.in.collapse+a.btn.showdetails:before
{
    content:'Show less';
}
.collapse+a.btn.showdetails:before
{
    content:'Show more';
}
.collapse-group.showmore {
  display: inline;
}
.showmore .collapsing{
  transition: none !important;
}
.showmore .collapse.in {
  display: inline;
}
.buttn.laranja.rounded {
  display: inline-block;
  margin-left: 10px;
  padding-top: 6px;
}

    /*==========  Non-Mobile First Method  ==========*

    div class="col-xs-3 col-sm-3 col-md-6 col-lg-4"

    /


/*==========  Responsive for header and suppliers ==========*


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

#tbr #mn1 .dLabel {
  padding: 0 22px;
}
#tbr #mn1 .dLabel:hover {
  padding: 0 22px;
}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

#mn1 > ul {
  text-align: center;
}
.shiftclick {
  font-size: 13px;
}

#sup table tr th a, #sup table tr th {
  color: black;
  font-size: 11px;
  font-weight: 600;
  vertical-align: top;
  word-break: normal;
}

#sup .arrows {
  display: inline-block;
  height: 12px;
  margin-bottom: 0;
  margin-right: 8px;
  padding-right: 1px;
  padding-top: 0;
  position: relative;
  vertical-align: sub;
  width: 0;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

.shiftclick {
  font-size: 12px;
}

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

.aaaa {
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.aaaa1 {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.lt1.curr .pull-right {
  float: left !important;
  margin-top: 15px;
}
table.tbps .labl {
  color: #1c98b7;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  width: 100px;
}
.aaaa1 {
  display: none;
}
.aaaa {
  display: none;
}
.panel.panel-white {
  margin-bottom: 20px;
}

.sortby.arrows {
  display: inline-block;
  height: 12px;
  margin-bottom: 0;
  margin-right: 8px;
  padding-right: 1px;
  padding-top: 0;
  position: relative;
  width: 0;
}
.sortby.arrows .arrow-up {
  border-bottom: 5px solid #000000;
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.sortby.arrows .arrow-down {
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-right: 3px solid rgba(0, 0, 0, 0);
  border-top: 5px solid #000000;
  bottom: 0;
  height: 0;
  position: absolute;
  width: 0;
}
.cz .st {
  margin-left: 10px;
}
#sup .by.supp {
  display: inline-block;
}
.sortSection.sortbyy {
  display: block;
}
.expl .modal-content {
  border-radius: 0;
}

/* table responsive block transform */

#sup table.tbps.table-bold tr {
  border: 1px solid #28abcc;
  border-radius: 3px;
  display: block;
  margin: 10px;
  padding: 10px;
  width: auto;
}
#sup table.tbps tr td {
  border: medium none;
  display: block;
  padding: 0;
  border-bottom: 1px solid #efefef;
  color: #999999;
}
#sup .sh {
  display: none !important;
}
#sup table.tbps tr td:last-child {
  border: medium none;
  display: inline-block;
  padding: 10px 0 0 95px;
}

/* footer */

#footer p.pull-right {
  margin-right: 0;
  text-align: center;
  width: 100%;
}
#footer p {
  line-height: 16px;
  margin: 12px 0;
  text-align: center;
}

.divToolbar {
  border-bottom: medium none;
  display: flex;
  height: auto;
  left: 0;
  padding: 9px 10px;
  top: 0;
  width: 100%;
  z-index: 2147483647;
}

/* maps */

.buti, .buti:focus {
  display: table;
  margin: 10px auto 0;
}
.texx {
  text-align: center;
}
.table.table-bordered.table-responsive.tbps.tbps1.table-bold > thead {
  display: none;
}

#sup table.tbps tr td.shiftclk {
  padding-left: 0;
  padding-top: 0;
  width: 100%;
}
.stbl #sup .table {
  margin-bottom: 30px;
}
.stbl #sup .table.nrtbl {
  margin-bottom: 0;
}
#sup table.tbps.table-bold.shipcost tr {
  border: medium none;
  margin-bottom: 0;
  padding-top: 0;
}

}



/* Small Devices, Tablets */
@media only screen and (max-width : 680px) {

#tbr #mn1 ul li a {
  font-size: 11px;
}
.nots1 .notification-item::before {
  left: 120px;
}
.nots1 .notification-item::after {
  left: 120px;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 580px) {

#tbr #mn1 {
  height: auto;
}
#mn1 > ul {
  padding-bottom: 0;
}
#tbr #mn1 .dLabel {
  font-size: 0;
}
#tbr #mn1 ul li .badge {
  font-size: 11px;
}
#mn1 .dLabel .glyphicon.glyphicon-bell {
  font-size: 28px;
  margin-right: 4px;
  top: 7px !important;
}
#tbr #mn1 .dLabel:hover{
  border: 2px solid #28abcc;
}
#sup table.tbps tr td.shiftclk {
  padding-left: 10px;
}

#tbr #mn1 .dropdown-menu.notifications {
  left: 10px;
  right: 15px;
}
.nots1 .notification-item::before {
  left: auto;
  right: 50px;
}
.nots1 .notification-item::after {
  left: auto;
  right: 50px;
}
#tbr #mn1 ul li .badge.doi {
  top: -4px;
}
#tbr #mn1 .dropdown-menu.notifications.nots1 {
  left: auto;
}
}


@media only screen and (max-width : 480px) {
 
#tbr #mn1 .dLabel {
  padding: 0 8px;
}
#s-bx .form-control::-moz-placeholder {
  font-size: 13px;
}
.srch .form-control {
  padding: 3px 5px;
}
#tbr #mn1 .dLabel:hover {
  padding: 0 8px;
}
#tbr #mn1 .dropdown-menu.notifications {
  left: -1px;
  right: 15px;
}
#tbr #mn1 .dropdown-menu.notifications.nots1 {
  left: auto;
  right: 0;
}
#tbr #mn1 .dropdown-menu.notifications.meioz {
  left: -100px;
  right: auto;
}
.meioz .notification-item::before {
  left: 110px;
}
.meioz .notification-item::after {
  left: 110px;
}
}


/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

#tbr #mn1 ul > li {
  display: ruby;
  margin: 0 auto;
  text-align: left;
  width: 104px;
}
.curr .form-control {
  padding: 2px 5px;
  width: 80px;
}

.shiftclick > span {
  display: inline-block;
}
#sup table.tbps tr td.shiftclk {
  padding-left: 10px;
  padding-top: 0;
}
#tbr #mn1 ul > li.notification-heading {
  display: inline-block;
  width: 250px;
}
#tbr #mn1 .notifications-wrapper.not-src {
  display: inline-block;
  margin: 0 10px;
  width: 231px;
}

}


/*==========  Responsive for index file  ==========*

/* Custom, iPhone Retina */ 

@media only screen and (max-width : 1200px) {}

@media only screen and (max-width : 992px) {
  .panel.logos {
  background: #efefef none repeat scroll 0 0;
  overflow: hidden;
  border: medium none;
}
.logos iframe {
  background: white none repeat scroll 0 0;
  display: block;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
}

@media only screen and (max-width : 1020px) {

#topSlider .nav {
  width: 100%;
}
#topSlider .nav > li {
  margin: 0;
  width: 25%;
}
#topSlider {
  border: 1px solid #d6d6d6;
  border-radius: 3px;
  display: table;
  height: auto;
  margin: 40px auto 10px;
  max-width: 982px;
  width: 727px;
}
#topSlider .pull-right {
  width: 100%;
}
#topSlider .nav > li {
  float: left;
  margin: 0;
  width: 25%;
}
#topSlider .nav > li.active > a::before {
  border-bottom: medium none;
  border-right: medium none;
  border-top: 40px solid transparent;
  content: "";
  height: 100%;
  left: -19px;
  position: absolute;
  top: 0;
}
#topSlider .nav > li > a {
  border-bottom: 1px solid #b9b9b7;
  border-radius: 0;
  color: #222;
  display: block;
  font-size: 12px;
  font-weight: 600;
  height: 80.75px;
  padding: 10px;
}

}

@media only screen and (max-width : 768px) {}

@media only screen and (max-width : 767px) {
  .col-xs-12.col-sm-6.col-md-6.lt {
    width: 50%;
}
.col-xs-12.col-sm-6.col-md-6.lt1.lt2 {
    width: 50%;
}
#topSlider {
  border: 1px solid #d6d6d6;
  border-radius: 3px;
  display: block;
  height: auto;
  margin: 40px auto;
  max-width: 982px;
  overflow: hidden;
  width: 100%;
}
._content.col-xs-7 {
  width: 100%;
}
.singlePostSection h4 {
  color: #28abcc;
  font-size: 16px;
  line-height: 1.4;
  margin-top: 30px;
  padding-bottom: 10px;
}
.pull-right.time {
  display: block;
  float: none !important;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-left: 0;
  text-align: left;
  width: 100%;
}
.lt2.lt3 .srch .input-group {
    width: 100%;
}
.singlePostDate.pull-right {
  width: 100%;
}
.singlePostSection .singlePostImage {
  margin-top: 20px;
}
.pull-right.lt2.lt3 {
  display: block;
  float: none !important;
  padding-left: 0;
  width: 100%;
}
.panel.panel-white.sortSection {
  height: auto;
}
}
@media only screen and (max-width : 600px) {
.lt2 .srch .input-group {
  margin-top: 15px;
  width: 100%;
}
.lt2 .pull-right {
  float: none !important;
  margin: 0 auto;
  text-align: center;
}
.cz .lt .bootstrap-select {
  display: block;
  margin: 0 auto;
  width: 100% !important;
}
.singlePostExtras .col-xs-8 {
    width: 100%;
}
.singlePostExtras .col-xs-4 {
    margin-top: 15px;
    width: 100%;
}
.singlePostExtras .col-xs-4 .pull-right {
  float: none !important;
}
.col-xs-12.col-sm-6.col-md-6.lt {
    width: 100%;
}
.col-xs-12.col-sm-6.col-md-6.lt1.lt2 {
    width: 100%;
}

.lt .slider.slider-horizontal {
  width: 85%;
}

#tblock tr {
  border: 1px solid #28abcc;
  border-radius: 3px;
  display: block;
  margin: 10px;
  padding: 10px;
}
#tblock tr td {
  border: medium none;
  display: block;
  min-height: 19px;
  padding: 0;
  text-align: center;
}
#tblock a {
  display: block;
  font-size: 14px;
  line-height: 1;
  margin: 10px 0 0;
  padding: 0;
}
#tblock #buy {
  float: none;
  margin: 0 auto;
}
#tblock .part {
  width: 100%;
}

}

@media only screen and (max-width : 480px) {

#topSlider .nav > li {
  float: none;
  width: 100%;
}
#topSlider .nav > li > a {
  height: auto;
}  
.lt .slider.slider-horizontal {
  width: 80%;
}
.slider.slider-horizontal .slider-tick-label-container .slider-tick-label {
  font-size: 10px;
}

}

@media only screen and (max-width : 320px) {


}


#sup table.tbps.table .collapse {
    display: none;
}
#sup table.tbps.table .collapse.in {
    display: table-row;
}
.modal.expl.in h1 {
  color: #28abcc;
  font-size: 22px;
  margin-top: 0;
}
.modal.expl.in .modal-header {
  border: medium none;
  padding-bottom: 0;
}
.modal.expl.in .modal-header .close {
  margin-top: -2px;
  position: absolute;
  right: 20px;
  z-index: 2147483647;
}


/*==========  Responsive for search tables file 

part
PDF
ORDERING
SAMPLES
MANUFACTURER
DESCRIPTION

 ==========*/
.stbl .by.verde, .stbl .by.verde:hover {
  display: block;
  float: none;
  margin: 0 auto 10px;
}

@media only screen and (max-width : 1230px) {
 .h992{ display: none; }
 .h1230{ display: none; }
#main .npdf .panel.panel-default.panel-white.logos {
  background: white none repeat scroll 0 0;
  margin: 0;
  overflow: hidden;
}

}

@media only screen and (max-width : 1090px) {
 .h1090{ display: none; }
}


@media only screen and (max-width : 992px) {
 .h992{ display: none; }

}

@media only screen and (max-width : 868px) {
 .h868{ display: none; }  
 
}

@media only screen and (max-width : 768px) {
 .h768{ display: none; }
.part {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 175px;
}

}

@media only screen and (max-width : 767px) {
.h767{ display: none; }
#sup table.tbps tr .td-cog {
  display: block !important;
  padding: 0 !important;
  width: 100% !important;
}
#buy.ofs {
  float: left;
}
.stbl table.tbps .labl {
  color: #1c98b7;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  width: 100px;
}
.stbl a.thumbnail > img {
  min-width: 100px;
}
.stbl a.thumbnail p span {
  display: block;
  float: none !important;
  text-align: center;
  width: 100%;
}
#sup .shiftclick {
  font-style: italic;
  font-weight: lighter;
  padding: 0;
  text-align: center;
}

}

@media only screen and (max-width : 600px) {
.h600{ display: none; }
.part.part600.hidden {
    display: block !important;
    visibility: visible !important;
}
.adev.hidden {
    display: block !important;
    visibility: visible !important;
}
.notifications.max32.npdf {
  left: auto;
  min-width: 555px;
  right: 0;
}

.npdf .notification-item::before {
  left: auto;
  right: 28%;
}
.npdf .notification-item::after {
  left: auto;
  right: 28%;
}
#tblock > thead {
  display: none;
}


}

@media only screen and (max-width : 480px) {
.part {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 135px;
}
.stbl h2 {
  color: #28abcc;
  font-size: 19px;
  font-weight: normal;
  padding-left: 10px;
}
.h480{ display: none; }
.sortSection .curr .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  margin-top: 15px;
  display: block;
  width: 100%;
}
.lt1.curr .pull-right {
  float: left !important;
  margin-top: 15px;
  width: 100%;
}
.curr .form-control {
  width: 100%;
}
.part.hidden {
  display: block !important;
  visibility: visible !important;
}
.shiftclick > span {
  display: block;
}
#sup table.tbps tr td.shiftclk {
  display: block;
  padding-left: 0;
  padding-top: 0;
}
.notifications.npdf {
  left: -20px;
  min-width: 310px;
  right: 0;
  width: 100%;
}
.npdf .notification-item::before {
  left: 80px;
  right: auto;
}
.npdf .notification-item::after {
  left: 80px;
  right: auto;
}
.notifications.max32.npdf {
  left: auto;
  min-width: 310px;
   right: -20px;
}
.npdf.max32 .notification-item::before {
  left: auto;
  right: 55px;
}
.npdf.max32 .notification-item::after {
  right: 55px;
  left: auto;
}
}

@media only screen and (max-width : 320px) {
.h320{ display: none; }
a.manuf {
  white-space: normal;
}

}